prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: libavdevice
Description: FFmpeg device handling library
Version: 63.1.101
Requires: 
Requires.private: libavfilter >= 12.1.101, libswscale >= 10.1.101, libavformat >= 63.1.101, libavcodec >= 63.1.101, libswresample >= 7.1.101, libavutil >= 61.1.101
Conflicts:
Libs: -L${libdir}  -lavdevice 
Libs.private: -lm -latomic -lraw1394 -lavc1394 -lrom1394 -liec61883 -ljack -ldrm -lxcb -lxcb-shm -lxcb-shape -lxcb-xfixes -lasound -lpulse -pthread -lsndio -lv4l2 -lXv -lX11 -lXext
Cflags: -I${includedir}
